RubyGems Navigation menu

asyncomni 1.0.0

Asyncomni is an engine, which can be used with a rails application for omniture integration.

Versiones:

  1. 1.0.0 - October 30, 2013 (30 KB)
  2. 0.0.4 - October 29, 2013 (30 KB)
  3. 0.0.3 - October 26, 2013 (30 KB)
  4. 0.0.2 - October 26, 2013 (30 KB)
  5. 0.0.1 - April 18, 2012 (30 KB)

dependencias de Runtime (2):

  • haml ~> 3.1.4
  • rails >= 3.2.2
  • dependencias de Development (2):

    Propietarios:

    Autores:

    • Gourav Tiwari

    SHA 256 checksum:

    99d74939400f36691a964c99f6a06d10806a86cebe121347cec1e251eb14d945

    Total de descargas 15.829

    Para esta versión 4.217

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: